<?php

namespace App\Filament\Resources\PumpTestingResultResource\Pages;

use App\Filament\Resources\PumpTestingResultResource;
use Filament\Actions;
use Filament\Resources\Pages\EditRecord;

class EditPumpTestingResult extends EditRecord
{
    protected static string $resource = PumpTestingResultResource::class;

    protected function getHeaderActions(): array
    {
        return [
            Actions\ViewAction::make(),
            Actions\DeleteAction::make(),
            Actions\ForceDeleteAction::make(),
            Actions\RestoreAction::make(),
        ];
    }
}
